{
  "id": 3149454,
  "name": "Edith May Ashburn, appellant, v. F. W. Woolworth Company, appellee",
  "name_abbreviation": "Ashburn v. F. W. Woolworth Co.",
  "decision_date": "1938-06-29",
  "docket_number": "Gen. No. 39,857",
  "first_page": "639",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 429,
    "ocr_confidence": 0.503,
    "sha256": "024a448e57c8c631ab50a4abf3002c95994d7d030e922aed1607ceb1953e86da",
    "simhash": "1:b9fdc56d58a316d9",
    "word_count": 67
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edith May Ashburn, appellant, v. F. W. Woolworth Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hebei"
      }
    ],
    "attorneys": [
      "Charles C. Spencer, C. C. Ownbey and Arthur L. Balias, for appellant; Richard M. Spencer, of counsel. Kirkland, Fleming, Green, Martin & Ellis, for appellee; William H. Symmes, David Jaeker and John M. O'Connor, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "Edith May Ashburn, appellant, v. F. W. Woolworth Company, appellee.\nGen. No. 39,857.\nHall, J., dissenting.\nOpinion filed June 29, 1938.\nCharles C. Spencer, C. C. Ownbey and Arthur L. Balias, for appellant; Richard M. Spencer, of counsel. Kirkland, Fleming, Green, Martin & Ellis, for appellee; William H. Symmes, David Jaeker and John M. O'Connor, Jr., of counsel."
  },
  "file_name": "0639-05",
  "first_page_order": 689,
  "last_page_order": 690
}
